IDCVSSSummaryLast (major) updatePublished
CVE-2020-0984 4.6
An elevation of privilege vulnerability exists when the Microsoft AutoUpdate (MAU) application for Mac improperly validates updates before executing them, aka 'Microsoft (MAU) Office Elevation of Privilege Vulnerability'.
21-07-2021 - 11:39 15-04-2020 - 15:15
Back to Top Mark selected
Back to Top